Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 14:05:02 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening

I bought this metallic peony flower few days ago and when I put it in the
vase I notice that it is broken

What can I do?

On Fri, 3 Feb 2023 at 12:11 AM Centrepoint <[email-masked]>
wrote:

> Order number 7813117814 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Haneen Abu, your order number is 7813117814
> <https://www.centrepointstores.com/bh/en/my-account/order/7813117814?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is 290392416861.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290392416861&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Haneen Abu Ghanem*
> Euro two, sixth floor, apt 61
> Manama, Bahrain
> Mobile: +973 36967371
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001009820230203
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/163865094?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Carnation Flower Decorative Box - 15x15x26 cms *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/bh/en/p/164269177?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Pumpkin Decorative Object *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/bh/en/p/164651939?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Oasis Textured Bathmat - 80x50 cms *
> Color: Grey
> 1
>
> <https://www.centrepointstores.com/bh/en/p/164012793?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Metallic Peony Flower - 77 cms *
> Color: Gold
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5679929